[repositories] devel: [groups] [packages] [maintainers] [changelog]

 google-gadgets-for-linux-qt: Qt front-end for google-gadgets-for-linux

Name:google-gadgets-for-linux-qt
Release:0.11.2-9mamba
Architecture:x86_64
Group:Graphical Desktop/Look 'n' feel
Description:The google-gadgets-for-linux-qt package contains the Qt front-end for google-gadgets-for-linux.
Size:1.04 MB
Download:google-gadgets-for-linux-qt-0.11.2-9mamba.x86_64.rpm
Source RPM:google-gadgets-for-linux
Provides:libggadget-qt-1.0.so.0()(64bit) qt-edit-element.so()(64bit) qt-script-runtime.so()(64bit) qt-system-framework.so()(64bit) qt-xml-http-request.so()(64bit) qtwebkit-browser-element.so()(64bit) google-gadgets-for-linux-qt[=0.11.2-9mamba]
Requires:/bin/sh(bash|dash) /bin/sh(bash|dash) google-gadgets-for-linux[=0.11.2-9mamba] libICE.so.6()(64bit) libQtCore.so.4()(64bit) libQtGui.so.4()(64bit) libQtNetwork.so.4()(64bit) libQtScript.so.4()(64bit) libQtWebKit.so.4()(64bit) libSM.so.6()(64bit) libX11.so.6()(64bit) libXrender.so.1()(64bit) libc.so.6()(64bit) libc.so.6(GLIBC_2.14)(64bit) libc.so.6(GLIBC_2.2.5)(64bit) libdl.so.2()(64bit) libgcc_s.so.1()(64bit)(libgcc|libgcc6) libgcc_s.so.1(GCC_3.0)(64bit)(libgcc|libgcc6) libggadget-1.0.so.0()(64bit) libggadget-js-1.0.so.0()(64bit) libggadget-qt-1.0.so.0()(64bit) libggadget-xdg-1.0.so.0()(64bit) libltdl.so.7()(64bit) libm.so.6()(64bit) libm.so.6(GLIBC_2.2.5)(64bit) libpthread.so.0()(64bit) libpthread.so.0(GLIBC_2.2.5)(64bit) libstdc++.so.6()(64bit)(gcc6-c++|libstdc++6) libstdc++.so.6(CXXABI_1.3)(64bit)(gcc6-c++|libstdc++6) libstdc++.so.6(GLIBCXX_3.4)(64bit)(gcc6-c++|libstdc++6) libstdc++.so.6(GLIBCXX_3.4.15)(64bit)(gcc6-c++|libstdc++6) libz.so.1()(64bit)
RPM requirements:/bin/sh(bash|dash) google-gadgets-for-linux libICE libQtCore libQtGui libQtNetwork libQtScript libQtWebKit libSM libX11 libXrender glibc libgcc_s.so.1()(64bit)(libgcc|libgcc6) libgcc_s.so.1(GCC_3.0)(64bit)(libgcc|libgcc6) google-gadgets-for-linux google-gadgets-for-linux-js google-gadgets-for-linux libltdl glibc libstdc++.so.6()(64bit)(gcc6-c++|libstdc++6) libstdc++.so.6(CXXABI_1.3)(64bit)(gcc6-c++|libstdc++6) libstdc++.so.6(GLIBCXX_3.4)(64bit)(gcc6-c++|libstdc++6) libstdc++.so.6(GLIBCXX_3.4.15)(64bit)(gcc6-c++|libstdc++6) libz
Required by:google-gadgets-for-linux-devel(x86_64)
Build required by:
Filenames:/usr/bin/ggl-qt /usr/lib64/google-gadgets/modules/qt-edit-element.so /usr/lib64/google-gadgets/modules/qt-script-runtime.so /usr/lib64/google-gadgets/modules/qt-system-framework.so /usr/lib64/google-gadgets/modules/qt-xml-http-request.so /usr/lib64/google-gadgets/modules/qtwebkit-browser-element.so /usr/lib64/libggadget-qt-1.0.so.0 /usr/lib64/libggadget-qt-1.0.so.0.0.0 /usr/share/applications/ggl-qt.desktop

[repositories] devel: [groups] [packages] [maintainers] [changelog]

Automatically generated by distromatic.